@charset "utf-8";

@font-face {
    font-family: 'Stampa';
    src: url('/assets/fonts/stampa/stampa-regular-webfont.eot');
    src: url('/assets/fonts/stampa/stampa-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/assets/fonts/stampa/stampa-regular-webfont.woff2') format('woff2'),
         url('/assets/fonts/stampa/stampa-regular-webfont.woff') format('woff'),
         url('/assets/fonts/stampa/stampa-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brockmann';
    src: url('/assets/fonts/brockmann/brockmann-regular-webfont.eot');    
    src: url('/assets/fonts/brockmann/brockmann-regular-webfont.woff2') format('woff2'),
         url('/assets/fonts/brockmann/brockmann-regular-webfont.woff') format('woff'),
         url('/assets/fonts/brockmann/brockmann-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Brockmann';
    src: url('/assets/fonts/brockmann/brockmann-medium-webfont.eot');    
    src: url('/assets/fonts/brockmann/brockmann-medium-webfont.woff2') format('woff2'),
         url('/assets/fonts/brockmann/brockmann-medium-webfont.woff') format('woff'),
         url('/assets/fonts/brockmann/brockmann-medium-webfont.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Brockmann';
    src: url('/assets/fonts/brockmann/brockmann-semibold-webfont.eot');    
    src: url('/assets/fonts/brockmann/brockmann-semibold-webfont.woff2') format('woff2'),
         url('/assets/fonts/brockmann/brockmann-semibold-webfont.woff') format('woff'),
         url('/assets/fonts/brockmann/brockmann-semibold-webfont.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: 'Brockmann';
    src: url('/assets/fonts/brockmann/brockmann-bold-webfont.eot');    
    src: url('/assets/fonts/brockmann/brockmann-bold-webfont.woff2') format('woff2'),
         url('/assets/fonts/brockmann/brockmann-bold-webfont.woff') format('woff'),
         url('/assets/fonts/brockmann/brockmann-bold-webfont.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}




img,legend{
    border:0
}
legend,td,th{
    padding:0
}
html{
    font-family:sans-serif;
    -webkit-text-size-adjust:100%;
    -ms-text-size-adjust:100%
}
body{
    margin:0
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section,summary{
    display:block
}
audio,canvas,progress,video{
    display:inline-block;
    vertical-align:baseline
}
audio:not([controls]){
    display:none;
    height:0
}
[hidden],template{
    display:none
}
a{
    background-color:transparent
}
a:active,a:hover{
    outline:0
}
b,optgroup,strong{
    font-weight:400
}
dfn{
    font-style:italic
}
mark{
    background:#ff0;
    color:#000
}
small{
    font-size:80%
}
sub,sup{
    font-size:75%;
    line-height:0;
    position:relative;
    vertical-align:baseline
}
sup{
    top:-.5em
}
sub{
    bottom:-.25em
}
hr{
    box-sizing:content-box;
    height:0
}
pre,textarea{
    overflow:auto
}
code,kbd,pre,samp{
    font-family:monospace,monospace;
    font-size:1em
}
button,input,optgroup,select,textarea{
    color:inherit;
    font:inherit;
    margin:0
}
button{
    overflow:visible
}
button,select{
    text-transform:none
}
button,html input[type=button],input[type=reset],input[type=submit]{
    -webkit-appearance:button;
    cursor:pointer
}
button[disabled],html input[disabled]{
    cursor:default
}
button::-moz-focus-inner,input::-moz-focus-inner{
    border:0;
    padding:0
}
input{
    line-height:normal
}
input[type=checkbox],input[type=radio]{
    box-sizing:border-box;
    padding:0
}
input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{
    height:auto
}
input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{
    -webkit-appearance:none
}
table{
    border-collapse:collapse;
    border-spacing:0
}
*{
    box-sizing:border-box;
    position:relative;
}
html{
    height:100%
}
body{
    --color-beige:#D6D1C4;
    --color-darkbeige:#BAB5A6;
    --color-darkbeige40:#cbc6b8;    
    --color-red: #700000;
    --color-error:#700000;
    --color-lighterror:#70000033;
    --color-white:#fff;
    --color-black:#000;
    --color-sold: #E12020;        

/*BEGIN FZEY module-generated variables*/
  --w-1280: 1280px;
  --w-1160: 1160px;
  --l-1: 1px;
  --l-7: 7px;
  --f-45-60: 400 45px/60px "Brockmann", sans-serif;
  --f-45-60-400: 400 45px/60px "Brockmann", sans-serif;
  --w-1200: 1200px;
  --f-62-75: 400 62px/75px "Brockmann", sans-serif;
  --f-26-31: 400 26px/31px "Brockmann", sans-serif;
  --f-17-24: 400 17px/24px "Brockmann", sans-serif;
  --f-62-75-600: 600 62px/75px "Brockmann", sans-serif;
  --f-26-31-600: 600 26px/31px "Brockmann", sans-serif;
  --f-17-24-400: 400 17px/24px "Brockmann", sans-serif;
  --w-1080: 1080px;
  --mb-20: 20px;
  --f-18-30: 400 18px/30px "Brockmann", sans-serif;
  --f-18-30-600: 600 18px/30px "Brockmann", sans-serif;
  --f2-253-180: 400 253px/180px "Stampa", sans-serif;
  --f2-253-180-400: 400 253px/180px "Stampa", sans-serif;
  --f-55-70: 400 55px/70px "Brockmann", sans-serif;
  --f-55-70-400: 400 55px/70px "Brockmann", sans-serif;
  --l-2: 2px;
  --l-3: 3px;
  --l-4: 4px;
  --f2-72-75: 400 72px/75px "Stampa", sans-serif;
  --f2-72-75-400: 400 72px/75px "Stampa", sans-serif;
  --f-60-74: 400 60px/74px "Brockmann", sans-serif;
  --f-60-74-700: 700 60px/74px "Brockmann", sans-serif;
  --w-992: 992px;
  --f-50-60: 400 50px/60px "Brockmann", sans-serif;
  --f-50-60-600: 600 50px/60px "Brockmann", sans-serif;
  --w-784: 784px;
  --w-1044: 1044px;
  --f-62-70: 400 62px/70px "Brockmann", sans-serif;
  --f-22-22: 400 22px/22px "Brockmann", sans-serif;
  --f-62-70-600: 600 62px/70px "Brockmann", sans-serif;
  --f-22-22-500: 500 22px/22px "Brockmann", sans-serif;
  --f2-120-120: 400 120px/120px "Stampa", sans-serif;
  --f2-120-120-400: 400 120px/120px "Stampa", sans-serif;
  --w-1122: 1122px;
  --mb-30: 30px;
  --f-27-38: 400 27px/38px "Brockmann", sans-serif;
  --f-27-38-400: 400 27px/38px "Brockmann", sans-serif;
  --l-16: 1.6px;
  --l-17: 1.7px;
  --l-0: 0px;
  --l-39: 3.9px;
  --l-22: 2.2px;
  --mt-40: 40px;
  --mt-20: 20px;
  --pt-90: 90px;
  --pb-105: 105px;
  --f-60-86: 400 60px/86px "Brockmann", sans-serif;
  --f-60-86-600: 600 60px/86px "Brockmann", sans-serif;
  --w-1060: 1060px;
  --w-6: 6px;
  --l-5: 5px;
  --f-40-57: 400 40px/57px "Brockmann", sans-serif;
  --f-40-57-700: 700 40px/57px "Brockmann", sans-serif;
  --mt-30: 30px;
  --pt-160: 160px;
  --w-1159: 1159px;
  --mt-10: 10px;
  --f-40-50: 400 40px/50px "Brockmann", sans-serif;
  --f-40-50-700: 700 40px/50px "Brockmann", sans-serif;
  --mt-16: 16px;
  --mt-15: 15px;
  --f-50-66: 400 50px/66px "Brockmann", sans-serif;
  --f-50-66-700: 700 50px/66px "Brockmann", sans-serif;
  --mt-22: 22px;
  --mt-27: 27px;
  --w-1386: 1386px;
  --pt-40: 40px;
  --f-120-144: 400 120px/144px "Brockmann", sans-serif;
  --f-28-34: 400 28px/34px "Brockmann", sans-serif;
  --f-120-144-600: 600 120px/144px "Brockmann", sans-serif;
  --f-28-34-600: 600 28px/34px "Brockmann", sans-serif;
  --f-62-74: 400 62px/74px "Brockmann", sans-serif;
  --f-62-74-600: 600 62px/74px "Brockmann", sans-serif;
  --f-50-62: 400 50px/62px "Brockmann", sans-serif;
  --f-26-34: 400 26px/34px "Brockmann", sans-serif;
  --f-22-34: 400 22px/34px "Brockmann", sans-serif;
  --f-50-62-700: 700 50px/62px "Brockmann", sans-serif;
  --f-26-34-600: 600 26px/34px "Brockmann", sans-serif;
  --f-22-34-500: 500 22px/34px "Brockmann", sans-serif;
  --mt-50: 50px;
  --f-82-96: 400 82px/96px "Brockmann", sans-serif;
  --f-82-96-700: 700 82px/96px "Brockmann", sans-serif;
  --f-40-54: 400 40px/54px "Brockmann", sans-serif;
  --f-40-54-700: 700 40px/54px "Brockmann", sans-serif;
  --f-30-43: 400 30px/43px "Brockmann", sans-serif;
  --f-30-43-700: 700 30px/43px "Brockmann", sans-serif;
  --w-838: 838px;
  --mt-36: 36px;
  --mt-35: 35px;
  --w-1062: 1062px;
  --f-50-62-400: 400 50px/62px "Brockmann", sans-serif;
  --f-18-30-400: 400 18px/30px "Brockmann", sans-serif;
  --f-70-85: 400 70px/85px "Brockmann", sans-serif;
  --f-28-39: 400 28px/39px "Brockmann", sans-serif;
  --f-70-85-300: 300 70px/85px "Brockmann", sans-serif;
  --f-28-39-300: 300 28px/39px "Brockmann", sans-serif;
  --f-63-72: 400 63px/72px "Brockmann", sans-serif;
  --f-63-72-300: 300 63px/72px "Brockmann", sans-serif;
  --l-26: 2.6px;
  --l-12: 1.2px;
  --l-18: 1.8px;
  --f-26-36: 400 26px/36px "Brockmann", sans-serif;
  --f-26-36-500: 500 26px/36px "Brockmann", sans-serif;
  --f-120-145: 400 120px/145px "Brockmann", sans-serif;
  --f-120-145-300: 300 120px/145px "Brockmann", sans-serif;
  --l-28: 2.8px;
  --l-9: 9px;
  --mt-60: 60px;
  --f-22-34-300: 300 22px/34px "Brockmann", sans-serif;
  --l-40: 4.0px;
  --l-27: 2.7px;
  --l-19: 1.9px;
  --l-11: 1.1px;
  --pt-120: 120px;
  --pb-180: 180px;
  --f-34-40: 400 34px/40px "Brockmann", sans-serif;
  --f-34-40-700: 700 34px/40px "Brockmann", sans-serif;
  --f-16-22: 400 16px/22px "Brockmann", sans-serif;
  --f-25-35: 400 25px/35px "Brockmann", sans-serif;
  --f-16-22-500: 500 16px/22px "Brockmann", sans-serif;
  --f-18-30-700: 700 18px/30px "Brockmann", sans-serif;
  --f-25-35-700: 700 25px/35px "Brockmann", sans-serif;
  --w-880: 880px;
  --f-16-20: 400 16px/20px "Brockmann", sans-serif;
  --f-28-40: 400 28px/40px "Brockmann", sans-serif;
  --f-16-20-700: 700 16px/20px "Brockmann", sans-serif;
  --f-28-40-700: 700 28px/40px "Brockmann", sans-serif;
  --f-44-44: 400 44px/44px "Brockmann", sans-serif;
  --f-19-32: 400 19px/32px "Brockmann", sans-serif;
  --f-17-17: 400 17px/17px "Brockmann", sans-serif;
  --f-24-24: 400 24px/24px "Brockmann", sans-serif;
  --f-44-44-300: 300 44px/44px "Brockmann", sans-serif;
  --f-19-32-16: 16 19px/32px "Brockmann", sans-serif;
  --f-17-17-200: 200 17px/17px "Brockmann", sans-serif;
  --f-24-24-300: 300 24px/24px "Brockmann", sans-serif;
  --f-19-25: 400 19px/25px "Brockmann", sans-serif;
  --f-19-25-300: 300 19px/25px "Brockmann", sans-serif;
  --f-44-50: 400 44px/50px "Brockmann", sans-serif;
  --f-44-48: 400 44px/48px "Brockmann", sans-serif;
  --f-19-19: 400 19px/19px "Brockmann", sans-serif;
  --f-44-50-300: 300 44px/50px "Brockmann", sans-serif;
  --f-44-48-300: 300 44px/48px "Brockmann", sans-serif;
  --f-19-19-300: 300 19px/19px "Brockmann", sans-serif;
  --f-30-30: 400 30px/30px "Brockmann", sans-serif;
  --f-30-30-300: 300 30px/30px "Brockmann", sans-serif;
  --f-70-80: 400 70px/80px "Brockmann", sans-serif;
  --f-70-80-300: 300 70px/80px "Brockmann", sans-serif;
  --f-16-20-300: 300 16px/20px "Brockmann", sans-serif;
  --f-19-32-300: 300 19px/32px "Brockmann", sans-serif;
  --f-21-30: 400 21px/30px "Brockmann", sans-serif;
  --f-21-30-400: 400 21px/30px "Brockmann", sans-serif;
  --f-50-72: 400 50px/72px "Brockmann", sans-serif;
  --f-50-72-600: 600 50px/72px "Brockmann", sans-serif;
  --mb-10: 10px;
  --f-20-29: 400 20px/29px "Brockmann", sans-serif;
  --f-15-21: 400 15px/21px "Brockmann", sans-serif;
  --f-60-74-600: 600 60px/74px "Brockmann", sans-serif;
  --f-20-29-600: 600 20px/29px "Brockmann", sans-serif;
  --f-15-21-400: 400 15px/21px "Brockmann", sans-serif;
  --pt-150: 150px;
  --f-30-43-600: 600 30px/43px "Brockmann", sans-serif;
  --w-836: 836px;
  --mb-90: 90px;
  --f-60-74-500: 500 60px/74px "Brockmann", sans-serif;
  --w-900: 900px;
/*END FZEY module-generated variables*/

    background:var(--color-beige);
    color:var(--color-black);
    margin:0;
    padding:0;
    font: 500 22px/34px 'Brockmann', sans-serif;
    letter-spacing: 0.5px;
    -webkit-font-smoothing:antialiased;
    text-rendering:optimizeLegibility;
    -moz-osx-font-smoothing:grayscale;
    position:relative;
    border:none
}

/*BEGIN FZEY module-generated variable classes*/
.w-1280 {width: var(--w-1280);}
.w-1160 {width: var(--w-1160);}
.l-1 {letter-spacing: var(--l-1);}
.l-7 {letter-spacing: var(--l-7);}
.f-45-60 {font: var(--f-45-60);}
.f-45-60-400 {font: var(--f-45-60-400);}
.w-1200 {width: var(--w-1200);}
.f-62-75 {font: var(--f-62-75);}
.f-26-31 {font: var(--f-26-31);}
.f-17-24 {font: var(--f-17-24);}
.f-62-75-600 {font: var(--f-62-75-600);}
.f-26-31-600 {font: var(--f-26-31-600);}
.f-17-24-400 {font: var(--f-17-24-400);}
.w-1080 {width: var(--w-1080);}
.mb-20 {margin-bottom: var(--mb-20);}
.f-18-30 {font: var(--f-18-30);}
.f-18-30-600 {font: var(--f-18-30-600);}
.f2-253-180 {font: var(--f2-253-180);}
.f2-253-180-400 {font: var(--f2-253-180-400);}
.f-55-70 {font: var(--f-55-70);}
.f-55-70-400 {font: var(--f-55-70-400);}
.l-2 {letter-spacing: var(--l-2);}
.l-3 {letter-spacing: var(--l-3);}
.l-4 {letter-spacing: var(--l-4);}
.f2-72-75 {font: var(--f2-72-75);}
.f2-72-75-400 {font: var(--f2-72-75-400);}
.f-60-74 {font: var(--f-60-74);}
.f-60-74-700 {font: var(--f-60-74-700);}
.w-992 {width: var(--w-992);}
.f-50-60 {font: var(--f-50-60);}
.f-50-60-600 {font: var(--f-50-60-600);}
.w-784 {width: var(--w-784);}
.w-1044 {width: var(--w-1044);}
.f-62-70 {font: var(--f-62-70);}
.f-22-22 {font: var(--f-22-22);}
.f-62-70-600 {font: var(--f-62-70-600);}
.f-22-22-500 {font: var(--f-22-22-500);}
.f2-120-120 {font: var(--f2-120-120);}
.f2-120-120-400 {font: var(--f2-120-120-400);}
.w-1122 {width: var(--w-1122);}
.mb-30 {margin-bottom: var(--mb-30);}
.f-27-38 {font: var(--f-27-38);}
.f-27-38-400 {font: var(--f-27-38-400);}
.l-16 {letter-spacing: var(--l-16);}
.l-17 {letter-spacing: var(--l-17);}
.l-0 {letter-spacing: var(--l-0);}
.l-39 {letter-spacing: var(--l-39);}
.l-22 {letter-spacing: var(--l-22);}
.mt-40 {margin-top: var(--mt-40);}
.mt-20 {margin-top: var(--mt-20);}
.pt-90 {padding-top: var(--pt-90);}
.pb-105 {padding-bottom: var(--pb-105);}
.f-60-86 {font: var(--f-60-86);}
.f-60-86-600 {font: var(--f-60-86-600);}
.w-1060 {width: var(--w-1060);}
.w-6 {width: var(--w-6);}
.l-5 {letter-spacing: var(--l-5);}
.f-40-57 {font: var(--f-40-57);}
.f-40-57-700 {font: var(--f-40-57-700);}
.mt-30 {margin-top: var(--mt-30);}
.pt-160 {padding-top: var(--pt-160);}
.w-1159 {width: var(--w-1159);}
.mt-10 {margin-top: var(--mt-10);}
.f-40-50 {font: var(--f-40-50);}
.f-40-50-700 {font: var(--f-40-50-700);}
.mt-16 {margin-top: var(--mt-16);}
.mt-15 {margin-top: var(--mt-15);}
.f-50-66 {font: var(--f-50-66);}
.f-50-66-700 {font: var(--f-50-66-700);}
.mt-22 {margin-top: var(--mt-22);}
.mt-27 {margin-top: var(--mt-27);}
.w-1386 {width: var(--w-1386);}
.pt-40 {padding-top: var(--pt-40);}
.f-120-144 {font: var(--f-120-144);}
.f-28-34 {font: var(--f-28-34);}
.f-120-144-600 {font: var(--f-120-144-600);}
.f-28-34-600 {font: var(--f-28-34-600);}
.f-62-74 {font: var(--f-62-74);}
.f-62-74-600 {font: var(--f-62-74-600);}
.f-50-62 {font: var(--f-50-62);}
.f-26-34 {font: var(--f-26-34);}
.f-22-34 {font: var(--f-22-34);}
.f-50-62-700 {font: var(--f-50-62-700);}
.f-26-34-600 {font: var(--f-26-34-600);}
.f-22-34-500 {font: var(--f-22-34-500);}
.mt-50 {margin-top: var(--mt-50);}
.f-82-96 {font: var(--f-82-96);}
.f-82-96-700 {font: var(--f-82-96-700);}
.f-40-54 {font: var(--f-40-54);}
.f-40-54-700 {font: var(--f-40-54-700);}
.f-30-43 {font: var(--f-30-43);}
.f-30-43-700 {font: var(--f-30-43-700);}
.w-838 {width: var(--w-838);}
.mt-36 {margin-top: var(--mt-36);}
.mt-35 {margin-top: var(--mt-35);}
.w-1062 {width: var(--w-1062);}
.f-50-62-400 {font: var(--f-50-62-400);}
.f-18-30-400 {font: var(--f-18-30-400);}
.f-70-85 {font: var(--f-70-85);}
.f-28-39 {font: var(--f-28-39);}
.f-70-85-300 {font: var(--f-70-85-300);}
.f-28-39-300 {font: var(--f-28-39-300);}
.f-63-72 {font: var(--f-63-72);}
.f-63-72-300 {font: var(--f-63-72-300);}
.l-26 {letter-spacing: var(--l-26);}
.l-12 {letter-spacing: var(--l-12);}
.l-18 {letter-spacing: var(--l-18);}
.f-26-36 {font: var(--f-26-36);}
.f-26-36-500 {font: var(--f-26-36-500);}
.f-120-145 {font: var(--f-120-145);}
.f-120-145-300 {font: var(--f-120-145-300);}
.l-28 {letter-spacing: var(--l-28);}
.l-9 {letter-spacing: var(--l-9);}
.mt-60 {margin-top: var(--mt-60);}
.f-22-34-300 {font: var(--f-22-34-300);}
.l-40 {letter-spacing: var(--l-40);}
.l-27 {letter-spacing: var(--l-27);}
.l-19 {letter-spacing: var(--l-19);}
.l-11 {letter-spacing: var(--l-11);}
.pt-120 {padding-top: var(--pt-120);}
.pb-180 {padding-bottom: var(--pb-180);}
.f-34-40 {font: var(--f-34-40);}
.f-34-40-700 {font: var(--f-34-40-700);}
.f-16-22 {font: var(--f-16-22);}
.f-25-35 {font: var(--f-25-35);}
.f-16-22-500 {font: var(--f-16-22-500);}
.f-18-30-700 {font: var(--f-18-30-700);}
.f-25-35-700 {font: var(--f-25-35-700);}
.w-880 {width: var(--w-880);}
.f-16-20 {font: var(--f-16-20);}
.f-28-40 {font: var(--f-28-40);}
.f-16-20-700 {font: var(--f-16-20-700);}
.f-28-40-700 {font: var(--f-28-40-700);}
.f-44-44 {font: var(--f-44-44);}
.f-19-32 {font: var(--f-19-32);}
.f-17-17 {font: var(--f-17-17);}
.f-24-24 {font: var(--f-24-24);}
.f-44-44-300 {font: var(--f-44-44-300);}
.f-19-32-16 {font: var(--f-19-32-16);}
.f-17-17-200 {font: var(--f-17-17-200);}
.f-24-24-300 {font: var(--f-24-24-300);}
.f-19-25 {font: var(--f-19-25);}
.f-19-25-300 {font: var(--f-19-25-300);}
.f-44-50 {font: var(--f-44-50);}
.f-44-48 {font: var(--f-44-48);}
.f-19-19 {font: var(--f-19-19);}
.f-44-50-300 {font: var(--f-44-50-300);}
.f-44-48-300 {font: var(--f-44-48-300);}
.f-19-19-300 {font: var(--f-19-19-300);}
.f-30-30 {font: var(--f-30-30);}
.f-30-30-300 {font: var(--f-30-30-300);}
.f-70-80 {font: var(--f-70-80);}
.f-70-80-300 {font: var(--f-70-80-300);}
.f-16-20-300 {font: var(--f-16-20-300);}
.f-19-32-300 {font: var(--f-19-32-300);}
.f-21-30 {font: var(--f-21-30);}
.f-21-30-400 {font: var(--f-21-30-400);}
.f-50-72 {font: var(--f-50-72);}
.f-50-72-600 {font: var(--f-50-72-600);}
.mb-10 {margin-bottom: var(--mb-10);}
.f-20-29 {font: var(--f-20-29);}
.f-15-21 {font: var(--f-15-21);}
.f-60-74-600 {font: var(--f-60-74-600);}
.f-20-29-600 {font: var(--f-20-29-600);}
.f-15-21-400 {font: var(--f-15-21-400);}
.pt-150 {padding-top: var(--pt-150);}
.f-30-43-600 {font: var(--f-30-43-600);}
.w-836 {width: var(--w-836);}
.mb-90 {margin-bottom: var(--mb-90);}
.f-60-74-500 {font: var(--f-60-74-500);}
.w-900 {width: var(--w-900);}
/*END FZEY module-generated variable classes*/

.flex{
    display:flex;
    justify-content:space-between;
    flex-wrap:wrap
}
.inner{
    margin-left: auto;
    margin-right: auto;
}
a{
    text-decoration:none;
    outline:none;
    color:inherit
}
a:hover{
    text-decoration:none;
    outline:none;
    color:inherit
}
p{
    margin:0;
    padding:0
}
p strong{
    font-weight:700;
}
p+p{
    margin-top:15px
}
p a,td a,li a{
    text-decoration:underline;
    color:inherit
}
p a:hover,td a:hover,li a:hover{
    text-decoration:none;
    color:inherit
}
img,svg{
    border:none;
    vertical-align:middle
}
form{
    margin:0;
    padding:0
}
input,textarea{
    -webkit-appearance:none;
    border:none;
    border-radius:0!important;
    outline:none
}
::-webkit-input-placeholder{
    color:var(--color-black)
}
:-moz-placeholder{
    color:var(--color-black);
    opacity:1
}
::-moz-placeholder{
    color:var(--color-black);
    opacity:1
}
:-ms-input-placeholder{
    color:var(--color-black)
}
:placeholder-shown{
    color:var(--color-black)
}
.error::-webkit-input-placeholder{
    color:var(--color-error)
}
.error:-moz-placeholder{
    color:var(--color-error);
    opacity:1
}
.error::-moz-placeholder{
    color:var(--color-error);
    opacity:1
}
.error:-ms-input-placeholder{
    color:var(--color-error)
}
.error:placeholder-shown{
    color:var(--color-error)
}h1,h2,h3,h4,h5{
    margin:0;
    padding:0;
    font-weight:400;
}
video{
    width:100%;
    height:auto;
    vertical-align:middle
}
button.nobutton{
    background:none;
    color:inherit;
    border:none;
    padding:0;
    font:inherit;
    cursor:pointer;
    outline:inherit
}
button:focus-visible{
    outline:none;
    position:relative
}
button:focus-visible::after{
    content:'';
    width:100%;
    height:100%;
    outline:6px solid #1ba1c6;
    position:absolute;
    top:0;
    left:0;
    border-radius:2px
}
*[role="button"]:focus-visible{
    outline:none;
    position:relative
}
*[role="button"]:focus-visible::after{
    content:'';
    width:100%;
    height:100%;
    outline:6px solid #1ba1c6;
    position:absolute;
    top:0;
    left:0;
    border-radius:2px
}
a:focus-visible{
    outline:none;
    position:relative
}
a:focus-visible::after{
    content:'';
    width:100%;
    height:100%;
    outline:4px solid #1ba1c6;
    position:absolute;
    top:0;
    left:0;
    border-radius:2px
}
input:focus-visible,textarea:focus-visible,select:focus-visible{
    outline:6px solid #1ba1c6!important
}
.btn{
    font-size: 18px;
    font-weight: 700;
    line-height: 21px;
    letter-spacing: 0.06em;
    background-color: transparent;
    color:var(--color-black);
    border: 5px solid var(--color-black);
    display: inline-block;
    width: auto;
    padding: 14px;
    transition: all .2s;
    text-transform: uppercase;
}
.btn:hover{
    background-color: var(--color-black);
    color: var(--color-white);
}
.btn > span {
    display: none;
}
header{
    position:fixed;
    top:0;
    left: 0;
    right: 0;
    height:90px;
    z-index:10000;
    background:var(--color-beige);
    color:var(--color-black);
    border-bottom:1px solid var(--color-darkbeige);
    transition: transform .2s;
}
body.isHeaderScroll header {
    transform: translateY(-105%);
}
body.isHeaderScroll.minimized header {
    transform: translateY(0);
}
.layoutHeaderInner {
    flex-wrap: nowrap;
    padding: 0 25px 0 30px;
    justify-content: flex-end;
}
.layoutLogo{
    position:absolute;
    left: 23px;
    top: 22px;
    width: 143px;
    transform: translateX(0%);
    z-index: 2;
}
.isLP .layoutLogo{
    position:absolute;
    left: 23px;
    top: 22px;
    width: 143px;
    transform: translateX(0%);
    z-index: 2;
}
.layoutLogo svg{
    width: 100%;
    height: auto;
}
.layoutCTA {
    margin: 24px 0 0 30px;
}
.layoutHeaderPhone {
    font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.02em;
    font-weight: 500;
    margin-top: 37px;
}
header .btn {
    background: var(--color-red);
    color: var(--color-white);
    padding: 7px;
    font-size: 12px;
    font-weight: 500;
    line-height: 14px;
    letter-spacing: 0.02em;
    border-color: var(--color-red);
}
header .btn:hover {
    border-color: var(--color-black);
}
.menu-button {display:none}
nav.navMain {
    padding: 36px 0 0;
    font-size: 14px;
    font-weight: 500;
    line-height: 17px;
    letter-spacing: 0.02em;
    z-index: 1;
    justify-content: flex-end;
}
nav.navMain ul {
    list-style-type: none;
    margin: 0;
    padding: 0; 
}
nav.navMain li {
    display: inline-block;
}
nav.navMain li.rex-active {
    font-weight: 600;
    position: relative;
}
nav.navMain li.rex-active:before,
nav.navMain li:hover:before {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -37px;
    border-bottom: 1px solid var(--color-black);
}
nav.navMain li + li {
    margin-left: 30px;
}
nav.navMain a {
    text-decoration: none;
}
.layoutMain {
    padding-top:90px;
    position:relative;
    transition: padding .2s;
}
body.isHeaderScroll .layoutMain {
    padding-top: 0;
}
.layoutContent > * + * {
     margin-top: 220px;
}
body.isLP .layoutContent {
    min-height: calc(100vh - 205px);
}
footer {
    padding: 260px 70px 68px;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: .02em;
    font-weight: 500;        
}
body.isLP footer {
    padding:0px 70px 68px;
}
.layoutFooterTop {
    padding-bottom: 112px;
}
.layoutFooterRight strong {
    font-size: 22px;
    line-height: 26px;
    letter-spacing: .04em;
    font-weight: 600;
    display: inline-block;
    margin-top: 11px;
}
.layoutFooterRight p + p {
    margin-top: 20px;
}
.layoutFooterRight a {
    text-decoration: none;
}
.layoutFooterRight a:hover {
    text-decoration: underline;
}
.layoutFooterBottom {
    border-top: 2px solid var(--color-black);
    padding-top: 28px;
}
.layoutFooterLogo {
    flex-grow: 1;
}
.layoutFooterLogo span {
    display: block;
    margin-top: 10px;
    font-size: 17px;
    line-height: 21px;
    letter-spacing: .02em;
    font-weight: 600;
    text-align: center;
    width: 268px;
}
.layoutFooterLogo svg {
    display: block;
    width: 268px;
    height: auto;
}
.layoutCopyright {
    font-size: 14px;
    line-height: 17px;
    letter-spacing: .02em;
    font-weight: 500;
    color: #000000;
    opacity: .4;
    flex-grow: 1;
}
.layoutCopyright span {
    font-weight: 600;
}
nav.navFooter ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 17px;
    letter-spacing: .02em;
    font-weight: 500;
}
.toTop svg {
    display: inline-block;
    width: 12px;
    height: auto;
    margin-left: 9px;

}
nav.navFooter li {
    display: inline-block;
}
nav.navFooter li + li {
    margin-left: 30px;
}
nav.navFooter a {
    text-decoration: none;
}

nav.navFooter2 {
    margin-right: 90px;
}
nav.navFooter2 ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
nav.navFooter2 li + li {
    margin-top: 20px;
}
nav.navFooter2 a {
    text-decoration: none;
}
nav.navFooter + * {
    margin-left: 30px;
}
a.lang_switch {
    margin-right: 30px;
}
.topline {
    font-family: 'stampa';
    font-size: 14px;
    font-weight: 400;
    line-height: 17px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

input[type="text"],
textarea,
select{
    background: var(--color-darkbeige);
    color:var(--color-black);
    height: 55px;
    font:500 16px/19px "Brockmann",sans-serif;
    letter-spacing: .06em;
    padding:18px;
    border: none;
    width:180px;
}
textarea{
    width:100%;
    margin-top:15px;
    height:150px
}
select{
    width:120px;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTUiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDE1IDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTEgMC41NDM5NDVMNy41NDIzNSA3LjA4NjI5TDE0LjA4NjMgMC41NDIzMjEiIHN0cm9rZT0iYmxhY2siIHN0cm9rZS13aWR0aD0iMS41Ii8+PC9zdmc+) no-repeat center;
    background-size: 16px auto;
    background-position: right 16px top 23px;
    background-color: var(--color-darkbeige);
}
input[type="checkbox"]+label{
    height:auto;
    font:500 14px/17px "Brockmann",sans-serif;
    letter-spacing: .02em;
    padding:0px 0 0 42px;
    margin:35px 0 44px;
    color: var(--color-black)
}
input[type=checkbox]{
    position:absolute;
    z-index:-1000;
    left:-1000px;
    overflow:hidden;
    clip:rect(0 0 0 0);
    height:1px;
    width:1px;
    margin:-1px;
    padding:0;
    border:0;
}
input[type=checkbox]+label a{
    text-decoration:underline;
}
input[type=checkbox]+label a:hover{
    text-decoration:none;
}
input[type=checkbox]+label:before{
    content:"";
    width: 28px;
    height: 28px;
    background-color: var(--color-darkbeige);
    left: 0;
    top: -4px;
    position:absolute;
}
input[type=checkbox].error+label:before{
    background-color: var(--color-lighterror);
}
input[type=checkbox]:checked+label:before{
    background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iMTQiIHZpZXdCb3g9IjAgMCAxOCAxNCIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiBjbGlwLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik03LjA2MjAxIDEwLjI3OTRMMTcuMTMyNCAwLjA4NTY5MzRWMy4wNDAwMUw3LjA1OTE4IDEzLjI2ODJMMC44Njk2NCA3LjEyNTcyTDAuODY5NjI5IDQuMDQyOThMNy4wNjIwMSAxMC4yNzk0WiIgZmlsbD0iIzAwMCIvPgo8L3N2Zz4=) no-repeat center;
    background-size:18px auto;
    background-color: var(--color-darkbeige);
}
.error{
    background-color: var(--color-lighterror)!important;
}

input.error {
    background:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTMiIGhlaWdodD0iMTEiIHZpZXdCb3g9IjAgMCAxMyAxMSIgZmlsbD0ibm9uZSIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIj4KPHBhdGggZD0iTTEyLjgzMiA0LjUwNFY2LjA0SDMuNzZMNy44MDggMTAuMDg4SDUuNjk2TDAuODggNS4yNzJMNS42OTYgMC40NTU5OTlINy44MDhMMy43NiA0LjUwNEgxMi44MzJaIiBmaWxsPSIjNzAwMDAwIi8+Cjwvc3ZnPgo=) no-repeat;
    background-size:13px 11px;
    background-position: top 23px right 18px;
}

.text h2{
    margin-bottom:15px;
    font:var(--f-27-38-400)
}
.text h3{
    margin-bottom:15px;
    font:var(--f-21-30-400)
}
.text p+h2,.text p+h3,.text ul+h2,.text ul+h3{
    margin-top:50px
}
.text p+p,.text p+ul,.text ul+p,.text ul+ul{
    margin-top:15px
}
.text ul{
    margin:0;
    padding:0;
    list-style-type:none
}
.text li{
    padding:0 0 0 25px;
    margin:0;
    position:relative
}
.text li:before{
    content:'—';
    position:absolute;
    left: 0px;
    top: 0px;
}
.text li+li{
    margin-top:5px
}


/*

div.noTitle{
    padding-top:0
}

body.art117 .layoutMain {
    padding-top: 0px;
}
header{
    margin:0;
    padding:0;
    display:block;
    position:fixed;
    top:0;
    background:var(--color-forest);
    color:var(--color-wood);
    width:100%;
    height:90px;
    z-index:10000;
    border-bottom:1px solid rgba(255,255,255,.15)
}
body.art133 header,body.art128 header {
    background:var(--color-wood);
    color:var(--color-forest);
    border-bottom:1px solid #C5BAAD;
}
.minimized header{
    border-bottom:1px solid #464646;
}
body.art133.minimized header,body.art128.minimized header {
    border-bottom:1px solid #C5BAAD;
}
.layoutHeaderInner{
    justify-content:flex-end;
    width:100%;
    height:100%;
    padding:19px 20px 20px 47px
}

body.art133 .layoutLogo svg path,body.art128 .layoutLogo svg path {
    fill: var(--color-forest)!important;
}
.menu-button{
    display:none
}
.layoutHeaderPhone {
    display: inline-block;
    padding-top: 13px;
    margin-right: 40px;
}
nav.navLang{
    padding-top:14px;
    margin-right:20px;
    font:var(--f-16-23-400);
    z-index:10;
    opacity:.65;
    display:none
}
nav.navLang ul{
    list-style-type:none;
    margin:0;
    padding:0
}
nav.navLang>ul>li{
    display:inline-block;
    text-transform:uppercase
}
body header nav.navMain > ul > li.d_hidden {display: none;}
nav.navLang>ul>li>a{
    text-decoration:none;
    display:block;
    padding:0 20px
}
nav.navMain{
    padding-top:15px;
    font:var(--f-16-23-400);
    z-index:10
}
nav.navMain ul{
    list-style-type:none;
    margin:0;
    padding:0;
    padding-right:20px
}
body header nav.navMain>ul>li{
    display:inline-block;
    color:rgba(214, 206, 196, 1);
    padding-bottom:23px;
    transition:color 0.2s;
    font-size: 16px;
    line-height: 23px;
}
body header nav.navMain>ul>li.active,body header nav.navMain>ul>li:hover{
    color:rgba(214, 206, 196, .65)
}
body.art133 header nav.navMain>ul>li,body.art128 header nav.navMain>ul>li{
    color:#2B3533;
}
body.art133 header nav.navMain>ul>li.active,body.art133 header nav.navMain>ul>li:hover,body.art128 header nav.navMain>ul>li.active,body.art128 header nav.navMain>ul>li:hover{
    color:#2b35338b;
}

nav.navMain>ul>li>a{
    text-decoration:none;
    display:block;
    padding:0 20px
}
nav.navMain>ul>li:first-child>a{
    padding-left:100px
}
nav.navMain>ul>li.hasSub>a>svg{
    width:6px;
    height:auto;
    vertical-align:middle;
    margin-left:5px
}
body.layout3 nav.navMain>ul>li.hasSub>a>svg [fill="#464646"]{
    fill:var(--color-gray)!important
}
nav.navMain li ul{
    display:flex;
    opacity:0;
    visibility:hidden;
    position:absolute;
    top:46px;
    left:50%;
    transform:translateX(-50%);
    transition:opacity .2s;
    box-shadow:1px 1px 18px 0 #0000001A
}
nav.navMain li ul.hasMany,nav.navMain li ul.hasLots{
    position:fixed;
    top:80px;
    width:auto;
    left:auto;
    right:0;
    transform:translateX(0%)
}
nav.navMain li li{
    width:240px;
    background:var(--color-white);
    padding:30px 30px 35px;
    color:var(--color-dark);
    cursor:pointer;
    transition:background 0.2s
}
nav.navMain li ul.hasLots li{
    width:auto
}
nav.navMain li li:hover{
    background:var(--color-sun)
}
nav.navMain li li.isType:hover svg [fill="#F5F3F6"]{
    transition:fill .2s
}
nav.navMain li li.isType:hover svg [fill="#F5F3F6"]{
    fill:var(--color-sun)!important
}
nav.navMain li li::before{
    content:'';
    position:absolute;
    left:0;
    right:0;
    top:0;
    bottom:0;
    border-left:1px solid rgba(70,70,70,.1);
    border-bottom:1px solid rgba(70,70,70,.1);
    border-top:1px solid rgba(70,70,70,.1);
    z-index:2
}
nav.navMain li li:last-child::before{
    border-right:1px solid rgba(70,70,70,.1)
}
nav.navMain li:hover ul{
    opacity:1;
    visibility:visible
}
nav.navMain li:hover ul::before{
    content:'';
    display:block;
    width:200vw;
    height:100vh;
    position:fixed;
    top:10px;
    left:-100vw;
    background-color:#46464640;
    pointer-events:none;
    height:101vh;
    top:-90px
}
nav.navMain li li img{
    height:auto;
    vertical-align:middle;
    margin-bottom:23px
}
nav.navMain li li a{
    display:block;
    text-decoration:none;
    margin-bottom:6px
}
nav.navMain li li.isType a:first-child{
    margin-bottom:23px
}
nav.navMain li.isLocation img{
    width:calc(100% + 61px);
    margin-left:-30px;
    margin-right:-30px;
    margin-top:-30px;
    position:relative;
    z-index:5
}
nav.navMain li.isType img,nav.navMain li.isType svg{
    width:50px;
    height:auto;
    vertical-align:middle
}
body .layoutContent{
    min-height:calc(100vh - 334px)
}
.layoutHeaderInner a.btn{
    font:var(--f-16-23-400);
    padding:11px 25px 12px;
    height:46px;
    display:block;
    transition:all 0.1s;

}
body.art133 .layoutHeaderInner a.btn,body.art128 .layoutHeaderInner a.btn {
    background-color: var(--color-wood);
    color: var(--color-forest);
    border: 1px solid var(--color-forest);
}
body.art133 .layoutHeaderInner a.btn:hover,body.art128 .layoutHeaderInner a.btn:hover {
    background-color: var(--color-forest);
    color: var(--color-wood);
    border: 1px solid var(--color-forest);
}
.layoutCTA {
    padding: 2px 2px 0 0;
}
footer{
    background-color:var(--color-beige);
    color: var(--color-black);
    padding-top: 131px;
}
footer ul{
    list-style-type:none;
    margin:0;
    padding:0
}
footer a:hover,
footer li.rex-active a {
    text-decoration:underline
}
footer a {
    text-decoration:none
}
.layoutFooterInner.flex{
    justify-content:flex-start!important;
    font-size:15px;
    line-height:22px;
    padding-bottom:40px
}
.layoutFooterInner svg{
    width:142px;
    height:auto;
    vertical-align:top;
    display:inline-block
}
.layoutCopyright{
    text-align:right;
    display:inline-block;
    opacity:.65;
    flex-grow:1;
    padding-top:0px
}
nav.navFooter{
    display:inline-block;
    margin-left:70px;
    padding-top:0px
}
nav.navFooter li{
    display:inline-block;
    font-weight:400
}
nav.navFooter li+li{
    margin-left:50px
}
.layoutFooterBottom{
    position:relative;
    padding: 0px 60px 40px 50px ;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 14px;
    line-height: 22px;
    max-width: 1440px;
    margin: 0 auto;
}
.layoutFooterBottom .toTop{
    position:absolute;
    right:70px;
    bottom:75px
}
.layoutFooterBottom > a > svg {height: 60px;width: auto;}
.layoutFooterBottom .toTop svg{
    width:56px;
    height:auto;
    vertical-align:middle;
    transition:background .2s
}
.layoutFooterBottom .toTop:hover svg{
    background-color: var(--color-wood)
}
.layoutFooterBottom .toTop svg path{
    transition:fill .2s
}
.layoutFooterBottom .toTop svg:hover path{
    fill:var(--color-forest)
}
.layoutFooterTop{
    position:relative;
    padding: 0px 80px 116px 80px ;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    font-size: 14px;
    line-height: 22px;
    max-width: 1440px;
    margin: 0 auto;
}
.layoutFooterTop > a > svg {
    height: 80px;
    width: auto;
}


.navFooter2 {
    margin-left: 228px;
    flex: auto;
    margin-top:-3px;
}

.navFooter2 > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
}

.navFooter2 > ul li {
    font-size: 17px;
    line-height: 30px;
    display: block;
    width: auto;
    min-width: 218px;
    letter-spacing: 0.5px;
}
.navFooter2 > ul > li + li {
    margin-left: 18px;
}
.navFooter2 > ul > li > ul {margin-top: 20px;}
.navFooter2 > ul > li > ul > li {letter-spacing: 0px;}
.navFooter2 > ul > li > ul > li + li {margin-top: 10px;}
.navFooter2 a {text-decoration: none; color: #D6CEC4;transition: color 0.3s;}
.navFooter2 a:hover {text-decoration: none; color: #d6cec4a6;}
.layoutFooterRight {min-width: 336px;margin-top: -3px;}
.layoutFooterRight h3{
    font-size: 17px;
    line-height: 30px;
    margin-bottom: 23px;
    opacity: 0.65;
    letter-spacing: 0.5px;
    text-transform: uppercase;
}
.layoutFooterRight p {
    font-size: 17px;
    line-height: 27px;
    color: #d6cec4a6;
}
.layoutFooterRight p strong {
    font-weight: 400;
    font-size: 25px;
    line-height: 28px;
    font-style: normal;
}
.layoutFooterRight p a {
    color: #d6cec4a6;
    transition: color 0.3s;
}
.layoutFooterRight p a:hover {
    color: #D6CEC4;
    text-decoration: none;
}
.layoutFooterRight p + p {
    margin-top: 25px;
}
nav.navSocial{
    margin-top:60px;
}
footer ul li:first-child nav.navSocial{
    margin-top:25px
}
nav.navSocial li{
    display:inline-block
}
nav.navSocial li+li{
    margin-left:22px;
    margin-top:0px!important
}
nav.navSocial li svg{
    width:38px;
    height:auto;
    vertical-align:middle
}
nav.navSocial li svg > g{
    opacity: 0.65;
    transition: opacity 0.3s;
}
nav.navSocial li svg:hover > g{
    opacity: 1;
}
footer.footer_full .layoutFooterBottom {
   padding: 0 80px 90px;
   justify-content: flex-start;
   max-width: 1440px;
   margin: 0 auto;
}
footer.footer_full .layoutFooterBottom .layoutCopyright {flex-grow: unset;}
.slick-slide img{
    width:100%;
    height:auto
}
footer.footer_full .layoutFooterBottom nav.navFooter {
    display: inline-block;
    margin-left: 55px;
    padding-top: 0px;
}
body.art117 header{
    transition:transform .2s;
    transform:translateY(-102%);
}
body.art117.scrolled header{
    transform:translateY(0);
}






*/

/* Modul 48 */




.isMandatoryH {
    position: absolute!important;
    left: -2000px!important;
    width: 1px!important;
    height: 1px!important;
    visibility: hidden!important;
    opacity: 0!important;
}